@charset "UTF-8";
* {
  box-sizing: border-box;
}

/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main {
  background-color: rgba(232, 212, 162, 0.2);
}

#main .reform {
  /* padding: 65px 0 75px; */
  padding: 40px 0 46px;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main .content {
  /* max-width: 1006px; */
  max-width: 840px;
}

#main .reform .headLine02 {
  margin-bottom: 64px;
}

#main .reformBox {
  width: 660px;
  margin: 0 auto 70px;
  height: 630px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #fff;
  position: relative;
  z-index: 1;
  border-radius: 100%;
}

#main .reformBox .bg01 {
  position: absolute;
  top: -7px;
  left: -86px;
  z-index: -1;
}

#main .reformBox .bg02 {
  position: absolute;
  bottom: -17px;
  right: -27px;
  z-index: -1;
}

#main .reformBox .bg03 {
  position: absolute;
  top: calc(50% - 20px);
  transform: translateY(-50%);
  right: -177px;
  z-index: -1;
  width: 270px;
}

#main .reformBox .inner {
  margin-bottom: -17px;
}

#main .reformBox p {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  color: #603b33;
  line-height: 1.915;
}

#main .reformBox .txt {
  margin-bottom: 38px;
  font-weight: 700;
}

#main .reformBox h3 {
  font-size: 2.5rem;
  font-weight: 700;
  color: #ee869a;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  margin-bottom: 22px;
}

#main .reformBox h4 {
  margin-bottom: 10px;
  font-size: 2.6rem;
  color: #a0d8ef;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  font-weight: 700;
  font-feature-settings: "palt";
}

#main .h3Ttl {
  margin-bottom: 70px;
  text-align: center;
  font-size: 2.5rem;
  color: #f6ab00;
  letter-spacing: 0.2em;
  line-height: 1.66;
  font-feature-settings: "palt";
}

#main .h3Ttl span {
  padding: 0 150px;
  display: inline-block;
  background: url(../img/common/img63.webp) no-repeat left bottom 7px, url(../img/common/img64.webp) no-repeat right bottom 7px;
  background-size: 120px auto;
}

#main .bigPhoto {
  margin: 0 -2px 71px;
  text-align: center;
}

#main .inspection h4 {
  margin-bottom: 20px;
  font-size: 2.5rem;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  padding-bottom: 15px;
  background: url(../img/common/line06.webp) repeat-x left bottom;
  background-size: auto 8px;
  font-feature-settings: "palt";
}

#main .inspection h4 .txtSpan {
  color: #59c3e1;
}

#main .inspection h4 .txtSpan02 {
  display: inline-block;
  min-width: 201px;
  background-color: #f29412;
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
  color: #fff;
  margin-left: 25px;
  vertical-align: 10px;
  padding: 5px 10px;
  box-sizing: border-box;
  letter-spacing: 0.2em;
}

#main .inspection .h4Ttl {
  margin-bottom: 28px;
}

#main .inspection .h4Ttl .txtSpan {
  color: #ee869a;
}

#main .inspection .h4Ttl02 .txtSpan {
  color: #f29412;
}

#main .inspection p {
  margin-bottom: 32px;
  font-size: 1.8rem;
  color: #603b33;
  letter-spacing: 0.12em;
  font-weight: 500;
  line-height: 2.056;
  text-align: justify;
  font-feature-settings: "palt";
}

#main .inspection p:last-child {
  margin-bottom: 0 !important;
}

#main .inspection .photoList {
  margin: 0 0 82px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .inspection .photoList li {
  width: 48.8%;
}

#main .inspection .photoList .liStyle {
  order: 2;
}

#main .inspection .photoList li img {
  width: 100%;
}

#main .inspection h5 {
  margin-bottom: 14px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  font-size: 2.3rem;
  letter-spacing: 0.03em;
  text-indent: 0.03em;
  color: #603b33;
  font-feature-settings: "palt";
}

#main .inspection h5 .ico {
  color: #ee869a;
}

#main .inspection h5 .txtSpan01 {
  margin-right: 44px;
}

#main .inspection h5 .txtSpan02 {
  display: inline-block;
  margin-top: -3px;
  min-width: 201px;
  background-color: #ee869a;
  text-align: center;
  padding: 5px 10px;
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  letter-spacing: 0.2em;
  box-sizing: border-box;
}

#main .inspection .text {
  margin-bottom: 57px;
}

#main .inspection .imgBox {
  margin-bottom: 65px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#main .inspection .imgBox:last-child {
  margin-bottom: 0;
}

#main .inspection .imgBox .photoBox {
  width: 48.5%;
  order: 2;
  margin: 10px 5px 0 28px;
}

#main .inspection .imgBox .photoBox img {
  width: 100%;
}

#main .inspection .imgBox .textBox {
  flex: 1;
}

#main .inspection .imgBox p {
  margin-bottom: 25px;
}

#main .inspection .txt {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.12em;
  line-height: 1.5;
}

@media all and (max-width: 896px) {
  #gHeader {
    margin-bottom: 0;
  }
  #main .reform {
    padding: 19px 0 50px;
  }
  #main .spBox {
    text-align: center;
  }
  #main .reformBox {
    width: 411px;
    margin: 0 -60px 2px;
    height: 390px;
    display: inline-flex;
  }
  #main .reform .headLine02 {
    margin-bottom: 13px;
  }
  #main .reformBox h3 {
    margin-bottom: 15px;
    font-size: 1.6rem;
  }
  #main .reformBox p {
    font-size: 1.2rem;
    line-height: 1.89;
  }
  #main .reformBox h4 {
    font-size: 1.5rem;
    line-height: 1.51;
  }
  #main .reformBox .txt {
    margin-bottom: 10px;
    font-size: 1.2rem;
    line-height: 1.67;
  }
  #main .reformBox .inner {
    margin-bottom: 0;
  }
  #main .reformBox .bg01 {
    width: 110px;
    left: -54px;
  }
  #main .reformBox .bg02 {
    width: 103px;
    bottom: -10px;
    right: -18px;
  }
  #main .reformBox .bg03 {
    top: calc(50% - 13px);
    right: -112px;
    width: 170px;
  }
  #main .h3Ttl {
    margin-bottom: 20px;
    padding-bottom: 3px;
    font-size: 1.6rem;
    color: #603b33;
    letter-spacing: 0.14em;
    background: url(../img/common/line06.webp) repeat-x left bottom;
    background-size: auto 4px;
  }
  #main .h3Ttl span {
    padding: 0 50px 3px;
    background-size: 32px auto;
  }
  #main .bigPhoto {
    margin: 0 0 35px;
  }
  #main .bigPhoto img {
    width: 100%;
  }
  #main .inspection h4 {
    padding-bottom: 0;
    margin-bottom: 11px;
    font-size: 1.6rem;
    background: none;
  }
  #main .inspection h4 .txtSpan {
    padding-bottom: 14px;
    display: block;
    background: url(../img/common/line06.webp) repeat-x left bottom;
    background-size: auto 5px;
  }
  #main .inspection p {
    margin-bottom: 20px;
    font-size: 1.4rem;
    color: #000000;
    letter-spacing: 0.06em;
    line-height: 1.63;
    font-weight: 500;
  }
  #main .inspection .photoList {
    margin-bottom: 25px;
    display: block;
  }
  #main .inspection .photoList li {
    width: auto;
    margin-bottom: 15px;
  }
  #main .inspection .photoList li img {
    width: 100%;
  }
  #main .inspection .h4Ttl {
    margin-bottom: 13px;
  }
  #main .inspection h5 {
    margin: 0 -2px 10px;
    display: block;
    font-size: 1.4rem;
  }
  #main .inspection h5 .txtSpan01 {
    display: block;
    margin: 0 -10px 9px 0;
  }
  #main .inspection h5 .txtSpan02 {
    min-width: 119px;
    margin-top: 0;
    font-size: 1.2rem;
    padding: 8px 10px;
    display: inline-block;
    background-color: #ee869a;
    letter-spacing: 0.05em;
  }
  #main .inspection .text {
    letter-spacing: 0.04em;
    margin-bottom: 15px;
  }
  #main .inspection .imgBox {
    margin-bottom: 26px;
    display: block;
  }
  #main .inspection .imgBox .photoBox {
    width: auto;
    margin: 25px 0 0;
  }
  #main .inspection h4 .txtSpan02 {
    min-width: 119px;
    margin: 10px 0 0;
    font-size: 1.2rem;
    padding: 8px 10px;
    letter-spacing: 0.05em;
  }
  #main .inspection .txt {
    font-size: 1.4rem;
    letter-spacing: 0.06em;
    line-height: 1.63;
  }
  #main .inspection .imgBox .text02 {
    margin-bottom: 0;
  }
}
@media all and (max-width: 374px) {
  #main .reformBox .bg01 {
    left: -30px;
  }
  #main .reformBox .bg03 {
    right: -80px;
  }
  #main .inspection h5 {
    font-size: 1.3rem;
  }
}
/*-----------------------------------------------
    追記
-----------------------------------------------*/
/* タイトル部分 */
#main .reform .headLine02 {
  margin-bottom: 81px;
}

.headLine02 {
  width: 75%;
  margin: 0 auto;
  max-width: 232px;
}

.intoroBoxInner {
  position: relative;
}

/* 花びらの位置 */
.introBoxDecoration {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: space-between;
}

.introBoxImg {
  flex-basis: 80%;
}

/* .introBoxImg2 {
  flex-basis: 13%;
} */
.introBoxImg2 {
  /* width: 16%; */
  width: 100%;
  max-width: 104px;
  background-image: url(../img/reform/img09.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  height: 107px;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
}

.introBoxImg2 p {
  font-size: 1.6rem;
  font-weight: 700;
  font-family: "Noto Sans JP", sans-serif;
  color: #603b33;
  text-align: center;
  letter-spacing: 2px;
  line-height: 1.1;
}

.introBoxImg2 p span {
  font-size: 3.8rem;
  letter-spacing: 0.5px;
}

.introBoxImg03 {
  width: 34%;
  position: absolute;
  top: 8%;
  left: -19%;
  z-index: -1;
}

.introBoxText {
  color: #603b33;
  font-size: 2.3rem;
  font-weight: 600;
  text-align: center;
  padding: 1em 0 2em;
}

.introBoxPhoto {
  margin-bottom: 70px;
  position: relative;
}

.PhotoDecoration {
  width: 34%;
  position: absolute;
  bottom: 11%;
  right: -19%;
  z-index: -1;
}

/* 影付き白ボックス 共通*/
.detailed {
  width: 100%;
  background-color: #fff;
  box-shadow: 10px 10px 0px 0px rgba(211, 173, 77, 0.2);
  margin: 0px auto;
  max-width: 800px;
  position: relative;
}

/* 白いボックスとの間の装飾 */
/* .detailed::after {
  content: "";
  width: 100%;
  height: 4rem;
  display: block;
  background-image: url(../img/reform/img06.webp);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  position: relative;
  bottom: -8.5rem;
  left: 0;
  animation: fadeInAnimation 2s ease-in-out;
}*/
.detailed:last-child {
  margin-bottom: 11rem;
}

/*.detailed:last-child::after {
  content: none;
} */
.detailedInner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  padding: 4.6rem 5rem;
}

.detailed:last-child .detailedInner {
  padding-bottom: 4.5rem;
}

.detailedTtl {
  width: 100%;
  color: #ffb1c8;
  font-size: 2.3rem;
  font-weight: 600;
  text-align: center;
  background-image: url(../img/reform/imgtext02.webp);
  background-repeat: no-repeat;
  background-size: 31%;
  background-position: center bottom;
  padding-bottom: 3px;
  margin-bottom: 4.2rem;
}

.detailedImgL,
.detailedImgR {
  flex-grow: 0;
}

.detailedImgL {
  flex-basis: 38%;
}

.detailedImgR {
  flex-basis: 56%;
}

.detailedBefore,
.detailedAfter {
  margin-left: 2em;
}

.detailedBefore {
  max-width: 83.5px;
}

.detailedAfter {
  max-width: 70px;
}

.detailedText {
  width: 100%;
  color: #603b33;
  font-size: 2.3rem;
  font-weight: 600;
  text-align: center;
  margin-top: 4rem;
}

/* 区切り線 */
.separatorLine {
  max-width: 800px;
  margin: 0 auto;
  padding: 6rem 0 4.5rem;
}

/* 一覧に戻るボタン */
#main .comLinkBox {
  padding-bottom: 10rem;
  max-width: 1200px;
  margin: 0 auto;
}

#main .comLinkBox .bg01,
#main .comLinkBox .bg02 {
  top: -23px;
}

.comLink02 a {
  background-color: #75b9d5;
  border: 1px solid #75b9d5;
}

.comLink02 a:hover {
  color: #75b9d5;
}

@media all and (min-width: 897px) {
  /* タイトル部分 */
  .comTtlBox .bg01 {
    width: 19%;
    top: 110px;
    left: 0px;
  }
  .comTtlBox .bg02 {
    width: 13%;
    top: 140px;
    right: 0px;
  }
  .headLine01 {
    width: 27%;
    margin: 0 auto 30px;
  }
}
@media all and (max-width: 896px) {
  #main .reform {
    padding: 19px 0 2px;
  }
  #main .reform .headLine02 {
    margin-bottom: 37px;
  }
  .headLine02 img {
    width: 100%;
  }
  .headLine02 {
    width: 100%;
    max-width: 96px;
  }
  .comTtlBox .bg01 {
    top: 56px;
    left: -112px;
    width: 90px;
  }
  .comTtlBox .bg02 {
    top: 52px;
    right: -112px;
    width: 90px;
  }
  .introBoxImg {
    flex-basis: 71%;
  }
  /* .introBoxImg2 {
    flex-basis: 22%;
  } */
  .introBoxImg2 {
    /* width: 38%; */
    max-width: 65px;
    height: 67px;
  }
  .introBoxImg2 p {
    font-size: 1.1rem;
    letter-spacing: 1px;
    line-height: 1;
  }
  .introBoxImg2 p span {
    font-size: 2.4rem;
  }
  .introBoxImg03 {
    top: 5%;
  }
  .introBoxPhoto {
    margin-bottom: 0;
  }
  .introBoxText {
    font-size: 1.5rem;
    padding-top: 2em;
  }
  .PhotoDecoration {
    right: -12%;
  }
  /* ホワイトボックス */
  .detailed {
    width: 85%;
    margin: 0 auto;
  }
  .detailed::after {
    height: 3rem;
    bottom: -6.5rem;
  }
  .detailedInner {
    padding: 2.9rem 3.3rem;
    flex-direction: column;
  }
  .detailed:last-child {
    margin-bottom: 6rem;
  }
  .detailed:last-child .detailedInner {
    /* padding: 2.9rem 3.3rem 3.5rem; */
    padding-bottom: 3.5rem;
  }
  .detailedTtl {
    padding-bottom: 0;
    margin-bottom: 3rem;
  }
  .detailedBefore,
  .detailedAfter {
    margin-left: 1.5em;
  }
  .detailedImgL {
    margin-bottom: 3rem;
  }
  .detailedText {
    font-size: 1.4rem;
    margin-top: 3rem;
  }
  .separatorLine {
    /* width: calc(100% - 40px); */
    width: 85%;
    padding: 4rem 0 1.6rem;
  }
  #main .comLinkBox {
    padding-bottom: 5.5rem;
  }
}